MLAPI API Reference

# NetworkedAnimator
param3 Field

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "F:MLAPI.MonoBehaviours.Prototyping.NetworkedAnimator.param3"]

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public string param3

Request Example
View Source

#### Field Value

Type: String
See Also

#### Reference

NetworkedAnimator Class
MLAPI.MonoBehaviours.Prototyping Namespace